[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=2
SPAN=1.5
POSITION=0,0.32,-0.30
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.85
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=0.0

[WING_1]
NAME=FRONT
CHORD=0.8
SPAN=1.5
POSITION=0,-0.34,1.80
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=wing_Under_GH_CL.lut
CL_GAIN=0.4
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=wing_Under_GH_CD.lut
CD_GAIN=0.5
ANGLE=1
ZONE_FRONT_CL=0.015
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.02

[WING_2]
NAME=REAR
CHORD=0.3
SPAN=1.14
POSITION=0,0.68,-2.140
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.9
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.5
ANGLE=2
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.05

[WING_3]
NAME=PARACAIDAS
CHORD=2
SPAN=2
POSITION=0,0.1,-7
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.03
ZONE_REAR_CD=0.035
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[DYNAMIC_CONTROLLER_0]
WING=1
COMBINATOR=ADD
INPUT=BRAKE
LUT=wing_controller_brake.lut
FILTER=0.99
UP_LIMIT=90
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_1]
WING=1
COMBINATOR=MULT
INPUT=SPEED_KMH
LUT=wing_controller_speed.lut
FILTER=0.99
UP_LIMIT=90
DOWN_LIMIT=0

[FIN_0]
NAME=SIDE
CHORD=3.7
SPAN=0.9
POSITION=0,0.11,-0.16
LUT_AOA_CL=fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=fin_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.447
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0


